/*========================================================*/
/*        	 Created by eSoulConsultancy.com              */
/*========================================================*/

/* Style For Containers-1 */
.CNT-2-Title { font: normal bold 12px Arial; color: #FFFFFF; }
.CNT-2-Title-TD { padding: 0px 0 0 5px; }
.CNT-2-Visibility { padding: 2px 5px 0 0; }
.CNT-2-Body { padding: 5px 0 0 0; }
.CNT-2-Bottom { height:10px; }








